body { margin: 0; padding: 0;         font-family: 'Rubik'; font-size: 20px;  background: #060a09; }
html{overflow-x: hidden !important;}
a,a:focus, a:hover { outline: 0;  text-decoration: none; box-shadow: none; }
/** ============ COMMON STYLES ============**/
h1 { font-size: 66px; color: #262D38; font-weight: bold; margin:0;     }
h6{ font-size: 20px; font-weight: bold; margin: 30px 0 25px 0;  }
p { font-size: 22px;  color: #495568; line-height:1.6; font-weight: normal;  }

/***============ Buttons and Common ============***/
.transitions, .social-media a{-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
/***============ slider area ============***/
.slider_section{ height: 100vh; overflow: hidden; position: relative; }
.slider_section .carousel-caption h1{ margin-bottom: 25px;line-height: 90px; position: relative; margin-bottom: 40px; width: 50%;}
.slider_section .carousel-caption h5{     font-family: 'jostlight'; font-weight: normal ; font-size: 22px;line-height: 30px;letter-spacing: 1px; margin-bottom: 30px;}
.carousel, .carousel-inner, .carousel-item{ height: 100%;}
.slideImg{ object-fit: cover; height: 100%; object-position: bottom;}

@media screen and (min-width: 992px) {
  .carousel {margin: 0 auto;}
}
/* Chrome, Safari, Opera */
@-webkit-keyframes zoom {
    from {-webkit-transform: scale(1,1);}
    to {-webkit-transform: scale(1.5,1.5);}
}
/* Standard syntax */
@keyframes zoom {
   from {transform: scale(1,1);}
   to { transform: scale(1.5,1.5);}
}
.slider_section .carousel-item.active img.slideImg {-webkit-animation: zoom 40s; /* Chrome, Safari, Opera */animation: zoom 50s;}
.animated {-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both}
@-webkit-keyframes fadeInUp {
  0% {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0)}
  to {opacity: 1;-webkit-transform: none;transform: none}
}
@keyframes fadeInUp {
  0% {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0)}
  to {opacity: 1;-webkit-transform: none;transform: none}
}
.fadeInUp {-webkit-animation-name: fadeInUp;animation-name: fadeInUp}
.slideImg{ background-size: cover;}
.carousel-caption-sec  {position: absolute;left: 0;top: 0;z-index: 9999;display: flex;justify-content: space-between;align-items: center;width: 100%;height: 100%;}
.content-left{ padding-left: 100px;}
.content-left-top img{ margin-bottom: 30px;}
.content-social{ margin-top: 40px;}
.social-media{ display: flex; gap: 10px;} 
.social-media a{background: #c9eaf8; width: 48px; height: 48px; display: flex; justify-content: center; align-items: center; border-radius: 100px;}
.social-media a:hover { background: #B0CCDB;}





